package: github.com/deis/builder
import:
- package: github.com/Masterminds/cookoo
  subpackages:
  - log
  - safely
- package: github.com/aws/aws-sdk-go
  version: 1.1.10
  subpackages:
  - aws
  - aws/awserr
  - aws/credentials
  - aws/credentials/ec2rolecreds
  - aws/ec2metadata
  - aws/session
  - service/s3
- package: github.com/codegangsta/cli
- package: github.com/deis/pkg
  subpackages:
  - log
  - time
- package: github.com/kelseyhightower/envconfig
- package: github.com/minio/minio-go
- package: github.com/pborman/uuid
- package: golang.org/x/crypto
  subpackages:
  - ssh
- package: golang.org/x/net
  version: e7da8edaa52631091740908acaf2c2d4c9b3ce90
  subpackages:
  - context
- package: golang.org/x/oauth2
  version: 045497edb6234273d67dbc25da3f2ddbc4c4cacf
  subpackages:
  - google
  - jwt
- package: google.golang.org/api
  version: e6294e63a06b2be522ff3d328d8cacded0b1bd31
  subpackages:
  - storage/v1
- package: google.golang.org/cloud
  version: e7549b8fad79f1f0b4cb2977d9acc45232a71894
  subpackages:
  - storage
- package: gopkg.in/yaml.v2
- package: k8s.io/kubernetes
  subpackages:
  - pkg/api
  - pkg/api/errors
  - pkg/client/unversioned
  - pkg/fields
  - pkg/labels
  - pkg/util/wait
  - pkg/watch
- package: github.com/docker/docker
  version: v1.9.0
  subpackages:
  - pkg/units
- package: google.golang.org/grpc
  version: 986912c9070a060e59e0f28ac7c87f89f72b9388
  subpackages:
  - credentials/oauth
